<template>
  <b-row
    class="
      navbar navbar-expand-lg navbar-light
      bg-light
      container-fluid
      py-3
      shadow-sm
    "
  >
    <b-col sm="1" class="d-flex">
      <a class="navbar-brand" href="#">
        <h3 class="bi bi-house ms-3">Inicio</h3>
      </a>
    </b-col>
    <b-col sm="2" class="d-flex">
      <a class="navbar-brand" href="#">
        <h4 class="bi bi-collection-fill">Tu Biblioteca</h4>
      </a>
    </b-col>
    <b-col sm="7" class="d-flex">
      <b-form-input class="" placeholder="Buscar canción, artista, álbum, ...">
      </b-form-input>
      <b-button variant="light" class="btn ms-2"
        ><h3 class="bi bi-search ms-2 mt-2"></h3
      ></b-button>
    </b-col>
    <b-col>
      <a href="#" class="ms-5">
        <b-avatar
          src="https://pbs.twimg.com/profile_images/722831508998897664/TI227a2u_400x400.jpg"
          size="3.5rem"
          class="border border-warning"
        ></b-avatar>
      </a>
    </b-col>
  </b-row>
</template>

<script>
export default {};
</script>

<style></style>
